import { __awaiter } from "tslib";
import { provideDesignSystem, baseComponents } from '@genesislcap/alpha-design-system';
import { DesignSystemPreview, DesignSystemExport, DesignSystemEditor, } from '@genesislcap/documentation-components';
import { allComponents, provideFASTDesignSystem } from '@microsoft/fast-components';
DesignSystemPreview;
DesignSystemEditor;
DesignSystemExport;
export const loadRemotes = () => __awaiter(void 0, void 0, void 0, function* () {
    provideDesignSystem().register(baseComponents);
    provideFASTDesignSystem().register(allComponents);
});
